<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    android:id="@+id/cll_ad_line_bottom_left_small_picture"
    android:layout_width="match_parent"
    android:layout_height="88dp"
    android:layout_gravity="center_horizontal"
    android:background="@color/ygkj_ffffffff"
    android:orientation="horizontal">

    <FrameLayout
        android:layout_width="wrap_content"
        android:layout_height="match_parent">

        <ImageView
            android:id="@+id/cll_line_bottom_left_small_picture"
            android:layout_width="@dimen/dp_96"
            android:layout_height="match_parent"
            android:layout_gravity="center_vertical"
            android:scaleType="centerCrop" />

        <!-- 原生广告的视频组件 -->
        <com.cqyh.cqadsdk.nativeAd.widget.CQMediaView
            android:id="@+id/cll_line_bottom_left_small_gdt_media_view"
            android:layout_width="@dimen/dp_96"
            android:layout_height="wrap_content"
            android:layout_gravity="center_vertical"
            android:background="#000"
            android:visibility="gone" />

        <LinearLayout
            android:id="@+id/cll_line_bottom_left_ad_logo_container"
            android:layout_width="wrap_content"
            android:layout_height="@dimen/dp_12"
            android:layout_gravity="bottom|left"
            android:layout_marginLeft="@dimen/dp_5"
            android:layout_marginBottom="5dp"
            android:background="@drawable/cq_bg_bottom_big_pic"
            android:orientation="horizontal"
            android:paddingLeft="3dp"
            android:paddingRight="3dp">

            <ImageView
                android:id="@+id/cll_line_bottom_left_ad_logo"
                android:layout_width="10dp"
                android:layout_height="10dp"
                android:layout_gravity="center"
                android:scaleType="centerInside" />

            <TextView
                android:id="@+id/cll_line_bottom_left_small_picture_icon"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_gravity="center"
                android:text="广告"
                android:textColor="@color/ygkj_ffffffff"
                android:textSize="8sp" />
        </LinearLayout>
    </FrameLayout>

    <RelativeLayout
        android:layout_width="0dp"
        android:layout_height="match_parent"
        android:layout_marginLeft="@dimen/dp_12"
        android:layout_weight="1">

        <TextView
            android:id="@+id/cll_line_bottom_left_small_picture_desc"
            android:layout_width="match_parent"
            android:layout_height="42dp"
            android:layout_marginTop="@dimen/dp_12"
            android:layout_marginRight="12dp"
            android:ellipsize="end"
            android:lines="2"
            android:textColor="@color/ygkj_c_ff333333"
            android:textSize="14sp"
            tools:text="多快好省只为品质生活，京东年度盛典就购了京东年度盛典就购了京东年度盛典就购了京东年度盛典就购了" />

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_alignParentBottom="true"
            android:layout_marginRight="12dp"
            android:layout_marginBottom="@dimen/dp_12"
            android:gravity="center_vertical"
            android:orientation="horizontal">

            <TextView
                android:id="@+id/cll_line_bottom_left_small_picture_title"
                android:layout_width="0dp"
                android:layout_height="@dimen/dp_18"
                android:layout_weight="1"
                android:ellipsize="end"
                android:gravity="center_vertical"
                android:lines="1"
                android:textColor="@color/ygkj_ffaaaaaa"
                android:textSize="12sp"
                tools:text="京东多品质生活" />

            <ImageView
                android:id="@+id/cll_line_left_small_ad_close"
                android:layout_width="@dimen/dp_24"
                android:layout_height="@dimen/dp_24"
                android:layout_marginLeft="@dimen/dp_4"
                android:src="@drawable/ad_close_ic" />
        </LinearLayout>
    </RelativeLayout>
</LinearLayout>